SDO_Model_Property::getType
SDO_Model_Property::isMany
SDO Functions
PHP Manual

# SDO_Model_Property::isContainment

(^)

SDO_Model_Property::isContainment — Test to see if the property defines a containment relationship

### Description

bool SDO_Model_Property::isContainment ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Test to see if the property corresponds to a containment relationship. Returns `TRUE` if the property defines a containment relationship, or `FALSE` if it is reference.

### Parameters

None.

### Return Values

Returns `TRUE` if the property defines a containment relationship, or `FALSE` if it is reference.

SDO_Model_Property::getType
SDO_Model_Property::isMany
SDO Functions
PHP Manual